Bug 198616 - Use zlib/libpng instead of zlib as correct license tag
Use zlib/libpng instead of zlib as correct license tag
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rpmlint (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
http://www.opensource.org/licenses
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-12 07:13 EDT by Till Maas
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.78-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-24 12:16:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Till Maas 2006-07-12 07:13:58 EDT
Description of problem:

rpmlint does not accept zlib/libpng as a license tag but zlib. Zlib/libpng seems
to be the correct name of this license (see
http://www.opensource.org/licenses/zlib-license.php) so in my oppinion rpmlint
should accept zlib/libpng instead of zlib.
Comment 1 Ville Skyttä 2006-07-12 10:54:16 EDT
Fixed upstream, will be in the next rpmlint package revision.
http://rpmlint.zarb.org/cgi-bin/trac.cgi/changeset/1248
Comment 2 Ville Skyttä 2006-09-24 12:16:18 EDT
Fixed in 0.78-1.

Note You need to log in before you can comment on or make changes to this bug.